HTML{
  scrollbar-3dlight-color:#444444;
  scrollbar-base-color:#656565;
  scrollbar-darkshadow-color:#999999;
  scrollbar-arrow-color:656565#;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#444444;
  scrollbar-face-color:#656565;
  scrollbar-track-color:#656565;
}
BODY{
  scrollbar-3dlight-color:#444444;
  scrollbar-base-color:#656565;
  scrollbar-darkshadow-color:#999999;
  scrollbar-arrow-color:656565#;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#444444;
  scrollbar-face-color:#656565;
  scrollbar-track-color:#656565;
  background-attachment : fixed;
  font-size : 12px;
  background-color : black;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  background-image : url(img/ph_3_1.jpg);
  background-repeat : no-repeat;
  background-position : 100% 100%;
  color : #666666;
}
A{
  font-size : 12px;
  text-decoration : none;
  color : white;
}
A:LINK{
  text-decoration : none;
  color : white;
}
A:VISITED{
  text-decoration : none;
  color : #63abcd;
}
A:HOVER{
  background-color : white;
  color : #555555;
  text-decoration : none;
  cursor : move;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}
A:ACTIVE{
  text-decoration : none;
  color : #63abcd;
}
TD{
  font-size : 12px;
}
